<clusteringParameters>
<streamSource>
<network>
<id type="String">ndbc</id>
<description type="String">ndbc</description>
<file type="String">C:/Users/Utente/Desktop/treci/dataset/ndbcatmp.arff</file>
</network>
</streamSource>
<outputStorageInDB type="String">OFF</outputStorageInDB>
<dataWH>
<dbgSource>
<driver type="String">org.gjt.mm.mysql.Driver</driver>
<subProtocol type="String">mysql</subProtocol>
<host type="String">localhost</host>
<port type="String">3306</port>
<database type="String">ndbc</database>
<user type="String">root</user>
<password type="String">root</password>
</dbgSource>
</dataWH>
<stream>
<period type="int">1</period>
   <process>
<windowSize type="int">4</windowSize>
<theme type="String">ndbc</theme>
<startingTime type="int">0</startingTime>
</process>
</stream>
<clustering>
<process>
<delta type="float">4.11</delta>
</process>
</clustering>
<sampling>
<method type="String">NONE</method>
</sampling>
<SpatialInterpolate>
<method type="String">IDW</method>
<mbrMaxT type="float">0.75</mbrMaxT>
<mbrMinT type="float">0.25</mbrMinT>
<nodeToInterpolate type="String">OFF</nodeToInterpolate>
<IDWOrder type="int">3</IDWOrder>
<researchRadius type="float">0</researchRadius>
</SpatialInterpolate>
<TemporalInterpolate type="boolean">false</TemporalInterpolate>
<TemporalInterpolateMethod type="String">LINE</TemporalInterpolateMethod>
</clusteringParameters>

